{
  "docusaurus-plugin-content-docs": {
    "default": {
      "path": "/awSQL/",
      "versions": [
        {
          "name": "current",
          "label": "Next",
          "isLast": true,
          "path": "/awSQL/",
          "mainDocId": "intro",
          "docs": [
            {
              "id": "classes/alter-table",
              "path": "/awSQL/classes/alter-table",
              "sidebar": "defaultSidebar"
            },
            {
              "id": "classes/awsql",
              "path": "/awSQL/classes/awsql",
              "sidebar": "defaultSidebar"
            },
            {
              "id": "classes/create-table",
              "path": "/awSQL/classes/create-table",
              "sidebar": "defaultSidebar"
            },
            {
              "id": "classes/delete",
              "path": "/awSQL/classes/delete",
              "sidebar": "defaultSidebar"
            },
            {
              "id": "classes/insert",
              "path": "/awSQL/classes/insert",
              "sidebar": "defaultSidebar"
            },
            {
              "id": "classes/instance",
              "path": "/awSQL/classes/instance",
              "sidebar": "defaultSidebar"
            },
            {
              "id": "classes/select",
              "path": "/awSQL/classes/select",
              "sidebar": "defaultSidebar"
            },
            {
              "id": "classes/structure",
              "path": "/awSQL/classes/structure",
              "sidebar": "defaultSidebar"
            },
            {
              "id": "classes/update",
              "path": "/awSQL/classes/update",
              "sidebar": "defaultSidebar"
            },
            {
              "id": "intro",
              "path": "/awSQL/",
              "sidebar": "defaultSidebar"
            },
            {
              "id": "typedefs/column-structure",
              "path": "/awSQL/typedefs/column-structure",
              "sidebar": "defaultSidebar"
            },
            {
              "id": "typedefs/constraint-options",
              "path": "/awSQL/typedefs/constraint-options",
              "sidebar": "defaultSidebar"
            },
            {
              "id": "/category/classes",
              "path": "/awSQL/category/classes",
              "sidebar": "defaultSidebar"
            },
            {
              "id": "/category/typedefs",
              "path": "/awSQL/category/typedefs",
              "sidebar": "defaultSidebar"
            }
          ],
          "draftIds": [],
          "sidebars": {
            "defaultSidebar": {
              "link": {
                "path": "/awSQL/",
                "label": "intro"
              }
            }
          }
        }
      ],
      "breadcrumbs": true
    }
  }
}